FormName=frmSetupSchedule
[panMain]
left=0
top=0
width=1020
height=742
classname=TPanel

[imgBG]
left=1
top=1
width=1018
height=740
classname=TImage

[imgClose]
left=909
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=912
top=711
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblSettings]
left=16
top=711
width=97
height=16
classname=TLabel

[lblTitle]
left=288
top=135
width=273
height=34
classname=TLabel

[Label1]
left=136
top=248
width=64
height=16
classname=TLabel

[Label2]
left=136
top=296
width=58
height=16
classname=TLabel

[Label3]
left=536
top=296
width=29
height=16
classname=TLabel

[Label4]
left=680
top=296
width=39
height=16
classname=TLabel

[lblEndTime]
left=136
top=352
width=55
height=16
classname=TLabel

[Label6]
left=536
top=352
width=29
height=16
classname=TLabel

[Label7]
left=680
top=352
width=39
height=16
classname=TLabel

[imgSave]
left=237
top=418
width=100
height=100
classname=TImage

[lblSave]
left=240
top=490
width=95
height=23
classname=TLabel

[cboAppliance]
left=238
top=236
width=283
height=40
classname=TComboBox

[dateStart]
left=238
top=284
width=186
height=40
classname=TDateTimePicker

[cboHourStart]
left=440
top=284
width=81
height=40
classname=TComboBox

[cboMinuteStart]
left=584
top=284
width=81
height=40
classname=TComboBox

[dateEnd]
left=238
top=340
width=186
height=40
classname=TDateTimePicker

[cboHourEnd]
left=440
top=340
width=81
height=40
classname=TComboBox

[cboMinuteEnd]
left=584
top=340
width=81
height=40
classname=TComboBox

[chkEnabled]
left=240
top=200
width=121
height=17
classname=TCheckBox

[memo]
left=15
top=636
width=873
height=100
classname=TMemo

